import {API_URL} from './constans';

export default async function getWpmLevels() {
    const body = new FormData();
    const response = await fetch(API_URL + '?action=mblue_get_wpm_levels',
        {
            method: 'POST',
            body
        }
    );
    const data = await response.json();
    return data.map(
        item => ({
            id: item.id.toString(),
            title: item.name,
        })
    );
}
