<?php

namespace Mbl\MblUsersExport;

class MblUserExport
{
    private string $root;
    private string $version;

    /**
     * @param string $root
     * @param string $version
     */
    public function __construct(string $root, string $version)
    {
        $this->root = $root;
        $this->version = $version;
    }

    public function path($relative): string
    {
        return $this->root . "/$relative";
    }

    public function getVersion(): string
    {
        return $this->version;
    }
}