<?php
/**
 * @var Mbl\MblUsersExport\ $MblUserExport
 */
add_action('admin_menu', 'add_admin_menu_mbl_users_export');
function add_admin_menu_mbl_users_export()
{
    $my_page = add_submenu_page(
        'users.php',
        'Экспорт выпускников',
        'MEMBERLUX',
        'graduates-view',
        'mbl_users_export',
        'render_mbl_users_export',
    );
    add_action('load-' . $my_page, function () {
        add_action('admin_enqueue_scripts', function () {
            global $MblUserExport;
            wp_enqueue_style('index.b702e244',
                plugin_dir_url(__FILE__) . '/assets/index.a30fa761.css',
                null, $MblUserExport->getVersion());
            wp_enqueue_script("index.cc9b7047",
                plugin_dir_url(__FILE__) . '/assets/index.45c35071.js',
                null, $MblUserExport->getVersion());
        });
    });
}